Subject: RE: Ancillary Curves
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Oct 2001 16:09:46 -0700 (PDT)

Excellent question.  Currently I am working with Research to determine correct VAR methodology for ancillaries and as such we do not measure risk on these curves.  Even though this is the case we still require curves to be posted and maintained.
Thanks
Frank

 -----Original Message-----
From: 	Considine, Keith  
Sent:	Tuesday, October 23, 2001 3:59 PM
To:	Hayden, Frank
Cc:	Trevino, Susan; White, Stacey W.; Postlethwaite, John
Subject:	Ancillary Curves

Frank,

The voicemail I left was regarding ancillary curves requested by John.  Burton may have emailed you on the request earlier.  I'm following up b/c he's out.

Question - Do we have a rule regarding whether or not we calculated VaR and capture positions for ancillary business?  Based on discussions with Casey Evans we don't report ancillary activity for her regions (var or positions).  In order to keep consistency across the business, it seems that we would either report all ancillary or none.  

Please advise.

Regards

KC